@charset "UTF-8";
body {
	font-size: 125%;
	}
.brand h1 {
	font-size: 250%;
	}
	
.servicewrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 90%;
	}

 
.service {
display: flex;	
	flex-direction: row;
	flex-wrap: wrap;
	flex: 1 1 400px;
	justify-content: flex-start;
	
	} 
 
.table-wrapper {
	max-width: 80%;
	}

.highlight {
	max-width: 80%
	}
.box {

	     
	}
	
 .box h1 {
 	align-: flex-end;
 	width: 100%;
 	}
 	
 .service > .box > p:not(:first-of-type) {
 	display: none;
 	}
 	
 .service > .box > p:last-of-type {
 	display: none;
 	}
 	
 .overlay {
 		display: inherit;
 	}
 	
 	.bigblock{
 		max-width: 80%;
 	}
 	
 	.imagefoot{
 		position: relative;
 		}
 	
 	.imagefoot > h3 {
 		margin-top: 0;
 		}
 		
 		
 	.imagebanner {
 			display: flex;
 			flex-direction: column; 	
 			align-content: center;
			position: relative;			
		}
		
	.imagebanner > .imagefit {
		max-width: 80%
		}
		
 	.imagefit {
		display: inline-block;
		opacity: 1;
		margin: 0 auto;
		height: auto;
		max-height: 100%;
		object-fit: cover;
		cursor: pointer;
		min-height: 10%;   /*added*/
	}
	
		
	
	table {
		max-width: 400px;
		}
	
	table.alt{
	max-width: 100%;
	}
	
	